-
хороша ціна обладнання вимірювача оптичної потужності сух...
ST800K Ручний оптичний вимірювач потужності має суху батарею та літій-іонну батарею двох видів, діапазон тесту може становити -50 ~ +26 дБ та -70 ~ +3dB. Є 850 нм, 1300 нм, 1310 нм, 1490 нм, 1550...
Більш -
30мВт VFL 1,25 мм універсальний адаптер
ST816 30mw розмір ручки волоконно-оптичний візуальний локатор несправностей тестер оптичного волокна міні-візуальний локатор несправностей 1. Підсумок 650nm візуальний локатор несправностей має...
Більш -
Міцний планшет Android
S917V12 7 дюймовий надійний промисловий планшетний ПК Android;
Більш
Ключові особливості;
√Система Android 12.0
√ Восьмиядерний ЦП Qualcomm QCM6125, 2.0 ГГц
√RAM плюс ROM 4 ГБ плюс 64 ГБ... -
VDSL2 TESTER Підтримка 30a 35b tdr
Підтримує вхід ISP та перевірку IP-пінгу Акумуляторна літій-іонна батарея
Більш -
Портативний тестер VDSL2 / VDSL / XDSL
Тест фізичного рівня DSL Емуляція модему (Повністю замініть користувацький модем) Набір PPPoE (RFC1683, RFC2684, RFC2516) Набір PPPoA (RFC2364) Телефонна функція Функція DMM TestPing (WAN&LAN)
Більш -
Telecom Test PDA android 9.0 OS
SENTER ST327V6 телекомунікаційний тест PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps ТЕСТ ШВИДКОСТІ
Більш




















